@charset "UTF-8";

@font-face {
  font-family: "oebs";
  src:url("fonts/oebs.eot");
  src:url("fonts/oebs.eot?#iefix") format("embedded-opentype"),
    url("fonts/oebs.woff") format("woff"),
    url("fonts/oebs.ttf") format("truetype"),
    url("fonts/oebs.svg#oebs") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "oebs" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="oebsicon-"]:before,
[class*=" oebsicon-"]:before {
  font-family: "oebs" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oebsicon-arrow-1:before {
  content: "a";
}
.oebsicon-arrow-2:before {
  content: "b";
}
.oebsicon-arrow-3:before {
  content: "c";
}
.oebsicon-book:before {
  content: "d";
}
.oebsicon-arrow-4:before {
  content: "e";
}
.oebsicon-arrow-5:before {
  content: "f";
}
.oebsicon-arrow-6:before {
  content: "g";
}
.oebsicon-arrow-7:before {
  content: "h";
}
.oebsicon-arrow-8:before {
  content: "i";
}
.oebsicon-arrow-9:before {
  content: "j";
}
